aboutsummaryrefslogtreecommitdiff
path: root/lint/bash.sh
diff options
context:
space:
mode:
Diffstat (limited to 'lint/bash.sh')
-rw-r--r--lint/bash.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/lint/bash.sh b/lint/bash.sh
index 13754a3f..2b6342ae 100644
--- a/lint/bash.sh
+++ b/lint/bash.sh
@@ -5,4 +5,4 @@ set \
bash/bash_profile \
bash/bashrc \
bash/bashrc.d/*.bash
-shellcheck -e SC1090 -s bash -- "$@" || exit
+shellcheck -e SC1090 -e SC1091 -s bash -- "$@" || exit